Description

When creating a new SHP layer, at the "Field definitions" window, if we don't change anything we get an error because type of
geometry has to be selected. It would be recommended to put one of them by default, or show a message when anyone is selected.

Cuando se crea una nueva capa SHP, en la ventana de gestién de los campos, si no se cambia nada y se le da a Siguiente salta

error (que el usuario no ve), ya que hay que seleccionar el tipo de geometria. Seria recomendable dejar un tipo por defecto, o bien

mostrar un mensaje cuando no se selecciona ninguno.

Associated revisions

Revision 43652 - 11/27/2017 03:30 PM - Joaquin del Cerro Murciano

refs #4744, modificado el proveedor de shape para que proponga como tipo por defecto POLYGON en lugar de SURFACE que ya no es correcto.

History

#1 - 11/27/2017 01:49 PM - Joaquin del Cerro Murciano
- Target version set to 2.4.0-2843 (rev. org.gvsig.desktop-2.0.777?)

- Assignee set to Joaquin del Cerro Murciano

#2 - 11/27/2017 03:31 PM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

#3 - 12/04/2017 09:58 AM - Alvaro Anguix

- Status changed from Fixed to Closed
